using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace muskafidi_de
{
    public partial class Master : Form
    {
        public Master()
        {
            InitializeComponent();
            CenterToParent();
        }

        private void label1_Click(object sender, EventArgs e)
        {
            auth administrator = new auth();
            administrator.Show();
            this.Hide();
        }

        private void Master_Load(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            statuszakaza administrator = new statuszakaza();
            administrator.Show();
            this.Hide();
        }

        private void button2_Click(object sender, EventArgs e)
        {
            complectadmin administrator = new complectadmin();
            administrator.Show();
            this.Hide();
        }
    }
}
